-- 银行付款单 跨境支付 交易金额&合同金额字段 去除默认值
 EXEC p_AlterColumn 'T_BEI_BANKPAYINGBILL_E', 'FCONTRACTAMOUNT', 'DECIMAL(19,4)', 'NULL', '0011', 'NULL';

 EXEC p_AlterColumn 'T_BEI_BANKPAYINGBILL_E', 'FTRANSACTIONAMOUNT', 'DECIMAL(19,4)', 'NULL', '0011', 'NULL';

